.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ae180e6-f1dd-5f84-326a-0fe9ac3d6435 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-262f7c84-d6b1-a708-0b91-bb0b2c21c6a0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3d61b404-9e02-a4a8-4102-7e9f7027cd0e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-734ee5d8-6f4f-7d4b-e4eb-0c6bdc07e619 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2fc2eac7-c9a0-f12f-ef50-de7b79b1ccb7 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-af60e73a-9eba-13b7-0bc1-8b529aa79866 {
margin-bottom: var(--spacer-5,3rem) !important;
}
